/*
 *
 *  $Id: pvrusb2-iommap.h 496 2005-07-16 19:47:53Z isely $
 *
 *  Copyright (C) 2005 Mike Isely <isely@pobox.com>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */
#ifndef __PVRUSB2_IOMMAP_H
#define __PVRUSB2_IOMMAP_H

#include "pvrusb2-io.h"
#include <linux/mm.h>

struct pvr2_iommap;

struct pvr2_iommap *pvr2_iommap_create(struct pvr2_stream *,int);
void pvr2_iommap_destroy(struct pvr2_iommap *);
int pvr2_iommap_range(struct pvr2_iommap *,struct vm_area_struct *);

#endif /* __PVRUSB2_IOMMAP_H */
/*
  Stuff for Emacs to see, in order to encourage consistent editing style:
  *** Local Variables: ***
  *** mode: c ***
  *** fill-column: 75 ***
  *** c-basic-offset: 4 ***
  *** indent-tabs-mode: nil ***
  *** End: ***

  Similarly for vim to see:
  vim:expandtab:textwidth=75

*/
